# ASN.1 module for PZM [ETSI TS 103 724]

This repository will contain the ASN.1 module for ETSI Interference Management Zone Service in the file **IMZM-PDU-Descriptions.asn** 
* The module is published with the **[ETSI TS 103 724 v2.1.1](http://www.etsi.org/deliver/etsi_ts/103700_103799/103724/02.01.01_60/ts_103274v020101p.pdf)**.


## License

The content of this repository and the files contained are released under the BSD-3-Clause license.
See the attached LICENSE file or visit https://forge.etsi.org/legal-matters.

## Dependencies

To compile the module, the following modules are required:

- **[ITS-Container](https://forge.etsi.org/rep/ITS/asn1/cdd_ts102894_2)** module from [ETSI TS 102 894-2 v2.1.1](https://www.etsi.org/deliver/etsi_ts/102800_102899/10289402/02.01.01_60/ts_10289402v020101p.pdf) - Common Data Dictionary
